@font-face {

  font-family: "Din Pro";

  src: url("assets/fonts/DINPro-Regular.ttf");

}

body {

	font-family: "Din Pro", sans-serif;

}

h3 a {

	text-decoration: none !important;

}

.post {

	box-shadow: none !important;

}

.baneri {

	padding-top: 30px;

    position: relative;

}



/*HEADER*/

#header .overlay {

	background-color: #006D90; 

}

#header_top {



}

.logo_wrapper {

	width: 120px;

	float: left;

	margin-top: 15px;

}

.logo_wrapper img {

	width: 100%;

}

#search_form_header {

	margin-top: 5px;

}

#search_form_header .search_button_wrapper {

	width: 30px;

	height: 30px;

}

#search_form_header .search_button_wrapper input, #search_form_header .search_button_wrapper i {

	line-height: 30px;

}

#search_form_header input[type="text"] {

	height: 30px;

	font-family: "Din Pro";

	width: 82%;

	font-size: 14px;

}

.sideMenuWrapper {

	float: right;

	text-align: right;

	margin-top: 15px;

	font-size: 14px;

}

.sideMenu {

	text-transform: uppercase;

}

.sideMenu li {

	margin: 0;

	margin-left: 10px;

}

.sideMenu a {

	color: rgba(255, 255, 255, 0.6);

}

.sideMenu a:hover {

	color: rgba(255, 255, 255, 1);

}

.nav-menu {

	margin-top: -1px;

	line-height: 34px;

}

.nav-menu li {

	display: inline-block;

	margin: 0 10px;

	padding: 15px 0;

}

.nav-menu li a {

	font-size: 17px;

	letter-spacing: 2px;

}

.datum {

	margin-top: -6px !important;

	text-transform: none !important;

}

.mobile-menu {

	display: none;

}

.menu-toggle {

	border: 0;

	background: rgba(0,0,0,0.1);

	padding: 5px 12px;

	margin: 30px;

	color: #fff;

	display: none;

}

.not-active{

    text-transform: uppercase;

    color: rgba(255,255,255,0.3);

    font-size: 17px !important;

    letter-spacing: 2px;

}

.not-active .datum {

	text-transform: none;

	 font-size: 12px !important;

}

.nav-menu li.active {

	border-bottom: 3px solid #C4151C;

}

.clicked {

	border-bottom: 3px solid #C4151C;

}

@media screen and (max-width: 1200px) {

	.nav-menu li a {

		font-size: 14px;

	}

	.not-clicked {

		font-size: 14px !important;

	}

	.sideMenuWrapper {

		font-size: 13px;

	}

}

@media screen and (max-width: 992px) {

	.main-menu {

		display: none;

	}

	.menu-toggle {

		display: initial;

	}

	.mobile-menu {

		display: block;

	}

}

@media screen and (max-width: 600px) {

	.mobile-menu {

		padding-bottom: 30px;

	}

	.nav-menu li {

		display: block;

		padding: 6px 0;

		margin-top: 10px;

	}

	.datum {

		display: inline-block !important;

		margin-top: 0px;

		margin-left: 10px;

	}

}

@media screen and (max-width: 490px) {

	.logo_wrapper {

		float: none;

		margin: 20px auto;

	}

	.sideMenuWrapper {

		margin: 0;

	}

	.menu-toggle {

		margin: 0;

		margin-bottom: 60px;

	}

	#search_form_header {

		width: 190px;

	}

}



/*SITE MAIN POST*/

.site-main .post {

	margin-top: 30px;

}

.site-main .post_content h3 {

	font-size: 16px;

	text-transform: none;

	margin-top: 10px;

}

.site-main .post_content p {

	font-size: 14px;

	-webkit-font-smoothing: antialiased;

	text-shadow: rgba(0,0,0,.01) 0 0 1px;

}

.site-main .post_content {

	text-align: left;

}

.site-main .slika {

	position: relative;

}

.postCaption {

	position: absolute;

	margin: 0 !important;

	bottom: 5px;

	font-size: 12px !important;

	width: 100%;

	background: rgba(255,255,255,0.8);

	padding-right: 5px;

	text-align: right;

}

.page-template-new-homepage .category-glavna_new .slika > img {

	max-height: initial;

}

.page-template-new-homepage .uncategorized_new  .post_content {

	border-top: 1px solid #ddd;

	padding-top: 15px;

}

.site-main article:nth-child(3) {

	clear: left;

}

.rekliSu {

	clear: left;

}



@media screen and (max-width: 992px) {

	.site-main .slika {

		max-width: 400px;

		margin: 0 auto;

	}

}



/*SINGLE PAGE POST*/

.post-template-default .post {

	margin-top: 30px;

}

.post-template-default .post h3 {

	text-transform: none;

	font-size: 19px;

	margin-bottom: 0;

}

.post-template-default .post p {

	font-size: 15px;

}

.post-template-default .slika {

	text-align: center;

	margin-bottom: 30px;

	position: relative;

	max-width: 400px;

    margin: 0 auto;

}

.post-template-default .slika img {

	width: 100%;

}

.single-post .post_content {

	text-align: left;

}

.post p {

	margin-top: 10px !important;

}

.slika-opis {

	text-align: center;

	/*height: 20px;*/

}

.single-post p {

	margin-bottom: 0px;

}



/*O VESTIMA*/

.o-vestima {

	height: initial;

}



/*ARHIVA*/

.archive_title {

	margin-top: 40px !important;

}

.page-template-archive-strana h3 {

	text-transform: none;

	font-size: 16px;

}

.page-template-archive-strana .post_content p {

    font-size: 14px;

    -webkit-font-smoothing: antialiased;

    text-shadow: rgba(0,0,0,.01) 0 0 1px;

}

.page-template-archive-strana .post .featured_image {

	width: 26%;

	margin-right: 2%;

}

.page-template-archive-strana .post .post_content {

	width: 72%;

}

.page-template-archive-strana .post {

	margin-top: 40px;

}

.post-date {

	float: left;

	font-size: 14px;

}

.post-date-single {

	font-size: 14px;

}

.page-template-archive-strana .readmore {

	float: right;

	margin-top: 0;

	display: initial;

}

@media screen and (max-width: 768px) {

	.page-template-archive-strana h3 {

		margin-top: 20px;

	}

}



/*MAIL CHIMP*/

.widget {

	margin-bottom: 0 !important;

	text-align: center;

}

#mc_signup_form .mc_input {

    max-width: 300px;

    background: rgba(255,255,255,0.1);

    border: 0px;

    padding: 5px 12px;

}

#mc_signup_submit {

	margin-top: 0 !important;

	max-width: 300px	;

	padding: 5px;

	background: #333;

	border: 0;

}

#mc_display_rewards {

    font-size: 12px;

}



/*SOCIAL*/

.sfsibeforpstwpr {

	margin: 0;

	margin-bottom: 15px;

}

.sfsi_plus_Sicons div:first-child {

	margin-right: 0 !important;

}



/*FOOTER*/

.istinomerLogo {

	max-width: 300px;

	margin: 0 auto;

	display: block;

	padding: 20px;

}



/*SEARCH*/

.search-results .post .featured_image {

	width: 26%;

    margin-right: 2%;

}

.search-results .post {

    margin-top: 40px;

}

.search-results .post .post_content {

    width: 72%;

}

.search-results h3 {

    text-transform: none;

    font-size: 16px;

}

.search-results .post_content p {

    font-size: 14px;

    -webkit-font-smoothing: antialiased;

    text-shadow: rgba(0,0,0,.01) 0 0 1px;

}

.search-results .readmore {

    float: right;

    margin-top: 0;

    display: initial;

}